<!DOCTYPE html>
<html>
<head>
	<title>Favorite Places Taguig</title>
</head>
<body>
	<ul>
		<li><a href="../../index.html">Home</a></li>
		
		<li>
			<label for="my-Favorites">My Favorites</label>
			<select name="myFavorites" onchange="location = this.value;">
				<option value="#" selected>My Favorites</option>
				<option value="../food/food1.html">Avocado</option>
				<option value="../food/food2.html">Mango</option>
				<option value="../places/place1.html">Taguig</option>
				<option value="../places/place2.html">Apalit</option>
				<option value="../hobbies/hobby1.html">Sketching</option>
				<option value="../hobbies/hobby2.html">Painting</option>
			</select>
		</li>
	</ul>
	<h1>Taguig</h1>
	<img src="../../assets/images/Taguig.jpg">
	<h3>Related Articles</h3>
	<ul>
		<li><a href="https://en.wikipedia.org/wiki/Taguig">Wikipedia</a></li>
		<li><a href="https://philippine-trivia.com/trivia/trivias-about-the-different-landmarks-in-taguig-city/">Landmarks in Taguig</a></li>
		<li><a href="https://primer.com.ph/blog/2017/03/29/bonifacio-global-city-in-taguig-what-its-known-for/">Bonifacio Global City in Taguig: What it’s known for</a></li>
	</ul>
</body>
</html>